Subject: Re: [net-next 02/11] ixgbe: Mask off check of frag_off as we only want fragment offset

From: Alexander Duyck <[email-masked]>
Date: Fri, 12 Apr 2013 14:34:26 -0700

On 04/12/2013 02:12 PM, Eric Dumazet wrote:
> On Fri, 2013-04-12 at 14:05 -0700, Alexander Duyck wrote:
>
>>  The problem right now is if I call __skb_get_poff it will go
>> through the portion of that path you didn't call out that does
>> skb_copy_bits.
> Absolutely not : skb->data_len is 0.
>
> How possibly can you say such things ?
>
> OK I give up with this topic.

Yeah, we should agree to disagree since I think at some point we started
arguing two different things.

As for the patch that started this though we are good right?  No problem
with the patch itself, our discussion was over possible future work correct?

Thanks,

Alex